RE: Проблема репозиториями яндекса deepin 15.5

Привет всем, совсем недавно поставил себе дипин и столкнулся с проблемой после смены китайский репозиториев на отечественные яндексовские. После команды apt update выдает вот такое:

Сущ:1 http://mirror.yandex.ru/mirrors/deepin/packages panda InRelease
Пол:2 http://repository.spotify.com stable InRelease [3 302 B]
Ошк:2 http://repository.spotify.com stable InRelease
Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY EFDC8610341D9410
Чтение списков пакетов… Готово
W: Ошибка GPG: http://repository.spotify.com stable InRelease: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY EFDC8610341D9410
E: Репозиторий «http://repository.spotify.com stable InRelease» не подписан.
N: Обновление из этого репозитория нельзя выполнить безопасным способом, и поэтому по умолчанию он отключён.
N: Смотрите справочную страницу apt-secure(8) о создании репозитория и настройке пользователя.

Что делать и как исправить, рыскал по интернету, пытался решить некими командами, в итоге не привело ни к каком результату. Сам лишь начинающий пользователь, поэтому прошу быть милосердными и относиться с пониманием. Заранее спасибо!

Это проблема репозитория http://repository.spotify.com, а не я яндекса. Можеш закоментить http://repository.spotify.com или найти ключ репозитория и добавить его в систему

sudo apt-key adv  — — keyserver keyserver.ubuntu.com — — recv-keys «ключ репозитория»

Так у меня прописаны только репозитории яндекса, что мне закомментировать, если у меня лишь одна строчка в sources.list

Я забавы ради закомментил даже все репозитории, он всё равно ругается именно не него, как жить с этим, есть гайды?

6 дней назад.
Ответить

Ваш ответ